Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 15:01:07 +0000

Hi Mohammed Altahir,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Good Day! </div>
<div id="yMail_cursorElementTracker_1618930514223">The item is still with me in original packing. </div>
<div id="yMail_cursorElementTracker_1618930544932">I would like to exchange it for black Color.</div>
<div id="yMail_cursorElementTracker_1618930594886">Same item, Same Size.. Only The Color. I need color black.</div>
<div id="yMail_cursorElementTracker_1618930667154"><br></div>
<div id="yMail_cursorElementTracker_1618930668918">I have here 4pcs white shirt. Can you replace all 4 in black color?</div>
<div id="yMail_cursorElementTracker_1618930776225"><br></div>
<div id="yMail_cursorElementTracker_1618930776837">Thanking you in advance!</div>
<div id="yMail_cursorElementTracker_1618930795250">Rush Mena</div>
<div id="yMail_cursorElementTracker_1618930799306">
<br><div id="yMail_cursorElementTracker_1618930511714">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 20 Apr 2021 at 4:21 pm, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4665784889"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2415639</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Altahir : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div class="yiv4665784889yqt1320177302" id="yiv4665784889yqtfd52982">
<div dir="ltr">Hi Rush,</div>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us. </div>
<div><br></div>
<div dir="ltr">Your order ID 9651996140 has already been shipped and on its way.   You can now track it online at <a rel="noreferrer" dir="ltr" target="_blank" href="https://track.fetchr.us/">https://track.fetchr.us/</a> using tracking number 34184057287184. </div>
<div><span><br></span></div>
<div><span>I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry  for this delay. I know that you’ve been waiting for it. It should be with you soon.</span></div>
<div><br></div>
<div><span>Our courier partner will contact you to arrange a time for delivery. </span></div>
<div><br></div>
<div><span>Again, please accept our sincere apologies for this unexpected delay. </span></div>
<div>
<span dir="ltr">​</span><br>
</div>
<div>
<span dir="ltr">​</span><br>
</div>
<div><span dir="ltr">Your friends,<br>Support Team<br><br></span></div>
</div></div></div>
<div><br></div>
<br>

<div class="yiv4665784889yqt1320177302" id="yiv4665784889yqtfd86661">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2415639